.chat-div
{
    border-style: solid;
    border-width: 1px;
    height: 500px;
    margin-left: 50px;
    margin-right: 50px;
    overflow: auto;
    border-color:#ccc;
}

.msg-div
{
    border-style: solid;
    border-width: 1px;
    height: 50px;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 10px;
}

.sub-msg-left{
  height: 40px;
    border-style: groove;
    width: 40%;
    margin-top: 30px;
    border-radius: 10px;
    margin-left: 2%;
}

.sub-msg-right{
  height: 40px;
    border-style: groove;
    width: 40%;
    margin-top: 80px;
    border-radius: 10px;
    margin-left: 16%;
}

.mesgs {
    float: none;
    padding: 30px 15px 0 25px;
    width: 100%;
}
.container{max-width:1170px; margin:auto;}
img{ max-width:100%;}
.inbox_people {
  background: #f8f8f8 none repeat scroll 0 0;
  float: left;
  overflow: hidden;
  width: 40%; border-right:1px solid #c4c4c4;
}
.inbox_msg {
  border: 1px solid #c4c4c4;
  clear: both;
  overflow: hidden;
}
.top_spac{ margin: 20px 0 0;}


.recent_heading {float: left; width:40%;}
.srch_bar {
  display: inline-block;
  text-align: right;
  width: 60%; 
}
.headind_srch{ padding:10px 29px 10px 20px; overflow:hidden; border-bottom:1px solid #c4c4c4;}

.recent_heading h4 {
  color: #05728f;
  font-size: 21px;
  margin: auto;
}
.srch_bar input{ border:1px solid #cdcdcd; border-width:0 0 1px 0; width:80%; padding:2px 0 4px 6px; background:none;}
.srch_bar .input-group-addon button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  padding: 0;
  color: #707070;
  font-size: 18px;
}
.srch_bar .input-group-addon { margin: 0 0 0 -27px;}

.chat_ib h5{ font-size:15px; color:#464646; margin:0 0 8px 0;}
.chat_ib h5 span{ font-size:13px; float:right;}
.chat_ib p{ font-size:14px; color:#989898; margin:auto}
.chat_img {
  float: left;
  width: 11%;
}
.chat_ib {
  float: left;
  padding: 0 0 0 15px;
  width: 88%;
}

.chat_people{ overflow:hidden; clear:both;}
.chat_list {
  border-bottom: 1px solid #c4c4c4;
  margin: 0;
  padding: 18px 16px 10px;
}
.inbox_chat { height: 550px; overflow-y: scroll;}

.active_chat{ background:#ebebeb;}

.incoming_msg_img {
  display: inline-block;
  width: 6%;
}
.received_msg {
  display: inline-block;
  padding: 0 0 0 10px;
  vertical-align: top;
  width: 92%;
 }
 .received_withd_msg p {
  background: #ebebeb none repeat scroll 0 0;
  border-radius: 3px;
  color: #646464;
  font-size: 14px;
  margin: 0;
  padding: 5px 10px 5px 12px;
  width: 100%;
}
.time_date {
  color: #747474;
  display: block;
  font-size: 12px;
  margin: 8px 0 0;
}
.received_withd_msg { width: 57%;}
.mesgs {
  float: none;
  padding: 30px 15px 0 25px;
  width:100%;
}

 .sent_msg p {
  background: #05728f none repeat scroll 0 0;
  border-radius: 3px;
  font-size: 14px;
  margin: 0; color:#fff;
  padding: 5px 10px 5px 12px;
  width:100%;
}
.outgoing_msg{ overflow:hidden; margin:26px 0 26px;}
.sent_msg {
  float: right;
  width: 46%;
}
.input_msg_write input {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #4c4c4c;
  font-size: 15px;
  min-height: 48px;
  width: 100%;
}

.type_msg {border-top: 1px solid #c4c4c4;position: relative;}
.msg_send_btn {
    background: #009efb;
    background: -moz-linear-gradient(left, #0178bc 0%, #00bdda 100%);
    background: -webkit-linear-gradient(left, #0178bc 0%, #00bdda 100%);
    background: -webkit-gradient(linear, left top, right top, from(#0178bc), to(#00bdda));
    background: -o-linear-gradient(left, #0178bc 0%, #00bdda 100%);
    background: linear-gradient(to right, #0178bc 0%, #00bdda 100%);
  border: medium none;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  font-size: 17px;
  height: 33px;
  position: absolute;
  right: 0;
  top: 11px;
  width: 33px;
}
.messaging { padding: 0 0 50px 0;}
.msg_history {
  height: 516px;
  overflow-y: auto;
}

.nav-pills .nav-link {
    border: 1px solid #ccc;
    border-radius: 0;
}

.dataTables_filter label{
    font-size:16px;
}

table td i{
    font-size: 17px !important;
}

.error{
    color:#FF0000;
    display: block;
}

.custom-control.custom-checkbox{
        padding-bottom: 19px;
}

label#terms-error {
    position: absolute;
    top: 25px;
 
}

.form-material .form-control{
    padding-left:10px;
}

.circle-sec{
        height: 100px;
    width: 100px;
    display: block;
    border-radius: 50%;
    overflow: hidden;
}

.circle-sec img{
    width: 100%;
    height: 100%;
}
.tooltip {
  position: relative;
  display: inline-block;
  opacity: 1 !important;
  font-family: 'themify';

}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 85px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -40px;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}
.ti-close
{
    cursor: pointer;
    padding: 5px 7px;
    margin-top: -8px;
    background: red;
    color: #fff;
    font-weight: 800;
}
#all_user_list_table tbody tr td {
    vertical-align: middle !important;

}

.m-l-401 {
    margin-left: 24%;
    width: 174px;
}
.m-b-201 {
    margin-bottom: 20px;
    font-size: 36px;
    text-align: center;
    color: #0a0a0a;
}

.adjust-css {
    height: 21px;
    width: 16px;   
}

.organization_error, .depart_error {
  color: red;
}

#organization_department{
  width: 93.5%;
  margin-left: 3.5%;
}

#organization_department1{
  width: 93.5%;
  margin-left: 3.5%;
}

/* latest code for training list scrollbar */
.wrap_scroll_list {
    height: 300px;
    overflow-y: scroll;
    margin-bottom: 25px;
    overflow-x: hidden;
}
#wrap_scroll::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  background-color: #F5F5F5;
}

#wrap_scroll::-webkit-scrollbar
{
  width: 8px;
  background-color: #F5F5F5;
}

#wrap_scroll::-webkit-scrollbar-thumb
{
  background-color: #00a7d0;
}

/* end latest code for training list scrollbar */

.delete-button-on-top {
    width: 5%;
    position: absolute;
    background: red;
    color: white;
    top: 0px;
    right: 10px;
    text-align: center;
    border-radius: 2px;
    border: 2px solid;
    box-shadow: 3px 3px 2px #888888;
}

.preview-cross-icon{
  position: absolute;
  right: 0px;
  top: -13px;
}

.pill_diff{
  padding: 0px 3px 3px 0px !important;
}

.p-t-10 {
  padding-top: 10px;
}

.wd-percnt-100 {
  width:100%;
}

.m-t-30 {
  margin-top:30px;
}

table thead tr:nth-child(2) th::after {
   display: none!important;
}

.tab-font {
  font-size: 11px;
  height: 423px;
}

#get_excel {
  cursor: pointer;
}

.text-color {
  background-color: #898a44;
}

.email-data{
  display: flex;
  justify-content: space-between;
  padding: 2px 10px 2px 10px;
}
.active-lesson{
  color: white;
  background-color: #009efb;
}
.selected-lesson{
  width: 12px
}
.training_date{
  width: 88px; 
  margin:5px;
  outline: none !important;
  border: 0;
  margin-left: 2px;
  margin-right: 6px;
  
}

.course{
  margin: 2px;
}

.planner{
  border-right: 1px solid #e9ecef;
  border-top: 1px solid #e9ecef;
  border-bottom: 1px solid #e9ecef;
  border-radius: 50px;
  margin-bottom: 10px;;
}
.training-courses{
  padding:10px;
}
.planner-courses{
  padding:10px;
  border-right: 2px solid #e9ecef;
  border-left: 2px solid #e9ecef;
  box-sizing: border-box;
  border-radius: 50px;
}
.training-planner-title{
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  display: flex;
  align-items: center;
  justify-content: center;
  color: black;
  border-bottom: 1px solid #e9ecef;
  padding: 14px 19px;
}

.tabs-container {
  width: 100%;
  margin: 0 auto;
  padding: 5px;  
  border-radius: 5px;
}

.tabs {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}

.tabs li {
  font-size: 16px;
}

.tabs li a {
  display: block;
  text-align: left;
  padding: 10px 20px;
  color: #aaa;
  text-decoration: none;
  border-bottom: 2px solid transparent;
  transition: border-color 0.3s ease-in-out;
}

.tabs li.active a {
  border-color: #009efb;
  color: black;
}

.tab-content {
  padding: 10px;
  border-top: 1px solid #e9ecef;
}

.tab-pane {
  display: none;
}

.tab-pane.active {
  display: block;
}

.course{
  font-size: 16px;
}

.course-badge{
  background-color: #e4e4e4;
  border: 1px solid #aaa;
  border-radius: 4px;
  cursor: default;
  float: left;
  margin-right: 5px;
  margin-top: 5px;
  padding: 0 5px;
}
.course-badge-remove{
  color: #999;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
  margin-right: 2px;
  color: #fff;
  margin-right: 0px;
  margin-left: 4px;
}
.course-badge-info{
  background: #009efb;
  color: #fff;
  border-color: #009efb;
}

.course-badge-secondary{
  background: #e4e4e4;
  color: #aaa;
  border: 1px dashed #aaa;
}
.lessons_dates{
  margin: 10px 0 10px 0;
}
.add-button-mylearning{
  display: flex;
  align-items: center;
  justify-content: right;
}
.safety_lesson{
  font-size: 16px;
}
.training-form-action{
  display: flex;
  justify-content: right;
  align-items: center;
  gap:10px
  
}

.form-search{
  height: 38px;
  width: 300px;
}
#training_planner{
  height: 250px;
  overflow-y: auto;
}
.view-more-trainings{
  width: 20%;
  flex-direction: row;
  display: flex;
  justify-content: space-between;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.25rem;
}

.collapsed {
  display: none;
}

.icon {
  width: 1em;
  height: 1em;
  margin-left: 0.5em;
  fill: currentColor;
  vertical-align: middle;
  transition: transform 0.2s ease-in-out;
}

.icon-up {
  transform: rotate(-180deg);
}
.modal-header-2{
  background-color: #009EFB;
  color: white;
}

.modal-header-2 button span{
  
  color: white;
}
.badge {
  display: inline-block;
  text-align: center;
  
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  border-radius: 50px;
  position: absolute;
  top: -2px;
  left: -2px;
}

.badge-danger {
  background-color: #dc3545;
  color: #ffffff;
}

.processing tbody tr td:not(:last-child) {
  background: #dee2e6;
  color: transparent;
  background-clip: content-box;
  animation: loading 1.15s infinite;
}

@keyframes loading {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.5;
  }
}

.dataTables_processing {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0.75rem 1.25rem 1.25rem 1.25rem;
}

.dropify-wrapper .dropify-message span.file-icon p {
  font-size: 25px;
}

.cursor-pointer {
  cursor: pointer;
}
